<preferences>
  <systemtable>
    <columns>
      <connections
        preferredWidth="79"
        />
      <irq
        preferredWidth="34"
        />
      <inputclock
        preferredWidth="116"
        />
    </columns>
  </systemtable>
  <library
    expandedCategories="Memories and Memory Controllers,oomusou,Memories and Memory Controllers/SDRAM"
    />
  <window
    x="3"
    y="0"
    width="1021"
    height="704"
    />
</preferences>
